Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012461ScribusGeneralpublic2014-07-01 18:422014-07-06 22:28
ReporterFirasH 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSopenSUSEOS Version13.1
Product Version1.5.0svn 
Target VersionFixed in Version1.5.0svn 
Summary0012461: "Move/Resize Value Indicator" may show wrong values if Ctrl is pressed
Description"Move/Resize Value Indicator" may show wrong values if Ctrl is pressed.
Steps To Reproduce0) Create a new document
1) Make sure you View > Measures > Move/Resize Value Indicator is enabled
2) Select the item tool (example: Text Frame)
3) While Ctrl is pressed create the item on Canvas

You can notice that the Value Indicator will show the values relative to the pointer position (or as if Ctrl is not pressed), not the size of the item.
Additional InformationIssue present on:
Scribus 1.4.5.svn (19295)
Scribus 1.5.0.svn (19302)
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0032406)
FirasH (developer)
2014-07-02 14:17
edited on: 2014-07-02 14:18

Fixed in Scribus 1.5.0.svn (19307).
If there is no plan to backport this enhancement to 1.4.5.svn the report can be closed.

(0032507)
Kunda (manager)
2014-07-06 22:28

fixed in 1.5svn
no plan to backport to 1.4.5.svn

- Issue History
Date Modified Username Field Change
2014-07-01 18:42 FirasH New Issue
2014-07-01 21:09 cbradney Assigned To => cbradney
2014-07-01 21:09 cbradney Status new => assigned
2014-07-01 22:12 cbradney Status assigned => resolved
2014-07-01 22:12 cbradney Fixed in Version => 1.5.0svn
2014-07-01 22:12 cbradney Resolution open => fixed
2014-07-02 14:17 FirasH Note Added: 0032406
2014-07-02 14:18 FirasH Note Edited: 0032406 View Revisions
2014-07-06 22:28 Kunda Note Added: 0032507
2014-07-06 22:28 Kunda Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker